# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-09 19:45CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "help"
msgstr "help"

#: index.docbook:4
#, no-c-format
msgid "The help system of KDE"
msgstr "KDE:s hjälpsystem"

#: index.docbook:7
#, no-c-format
msgid "See <ulink url=\"help:/\">The KHelpcenter</ulink>."
msgstr "Se <ulink url=\"help:/\">Hjälpcentralen</ulink>."
